/*
 * Rouge (surbrillance) : #cc4400
 */

body {
	font-family: Arial, Helvetica, sans-serif; 
	color: #717171;
	width: 68em;
	max-width: 100%;
	margin: 0;
	padding: 0;
	border: none;
	font-size: 0.8em;
}

/**
 * Styles du bandeau du haut
 */
.bandeauHaut {
	background-image: url("../gif/fondBandeauHaut.gif");
	background-repeat: repeat-x;
	height: 80px;
	padding : 0px 0px 0px 5px;
	margin: 10px 0px 0px 0px;
	max-width: 100%;
	min-width: 971px;
	overflow: hidden;
	white-space: nowrap;
}

.divLogosMinistere img{
	margin: 0px 0px 0px 20px;
	padding : 0px 0px 0px 0px;
	vertical-align: middle;
}

.divLogosMinistere, .divLogoAca {
	display: inline;
	float: left;
	height: inherit;
}

.divLogoAca {
	padding-left: 20px;
}

.divPublinet {
	background-image: url("../gif/fin_bandeau.gif");
	background-repeat: no-repeat;
	background-position: right top;
	display: inline;
	float: right;
	height: inherit;
	width: 393px;
}

/**************************************************************************************************
 *
 * Styles de la zone à gauche.
 *
 *************************************************************************************************/

.zoneGauche {
	background-image: url("../gif/ill_fond_gauche.jpg");
	background-repeat: no-repeat;
	min-height: 400px;
	width: 170px;
	overflow: auto;
	position: relative;
}

.zoneInfoUtilisateur {
	margin-top: 200px;
	width: 155px;
	position: relative;
	word-wrap: break-word;
}

.zoneInfoUtilisateur h2{
	list-style: none outside none;
	font-weight: normal;
	font-size: 0.9em;
	margin-top: 0.8em;
	margin-bottom: 0;
	padding: 0 0 0 0.4em;
}

.zoneContact {
	font-size: 0.7em;
	margin-top: 2em;
	width: 155px;
	padding: 0 0 0 0.4em;
}

.zoneMentionCnil {
	width: 155px;
	font-size: x-small;
	margin-top: 200px;
	position: relative;
}

/**************************************************************************************************
 *
 * Styles ZONE CENTRALE.
 *
 *************************************************************************************************/

.zoneCentrale {
	position: absolute;
	left: 185px;
	top: 90px;
	width: 52em;
	word-wrap: break-word; 
}

/**
 * Nom du service Publinet.
 */
.zoneCentrale h1 {
	/*background-image: url("../gif/fleche_0.gif");
	background-repeat: no-repeat;*/
	color: #000000;
	font-size: 1em;
	margin-bottom: 0.5em;
	margin-top: 0;
	padding-left: 55px;
	text-align: center;
	vertical-align: middle;
}

/**
 * Lien vers le service de publication des notes.
 */
.lienVersNotes {
	text-align: right;
	font-size: smaller;
}

/**
 * Fil d'Ariane.
 */
.filAriane {
	font-size: 0.8em;
	border-color: silver;
	border-style: solid;
	border-width: 1px;
	border-left: none;
	border-right: none;
	padding: 0.2em;
	min-height: 1.2em;
}

.filAriane.empty {
	border-color: #ffffff;
}

.filAriane img {
	margin-left: 0.5em;
	margin-right: 0.5em;
	vertical-align: middle;
}
.filAriane em a {
	font-style: normal;
	font-weight: bold;
	color: #cc4400;
	background-color: #ffffff;		
}

/**
 * Nom de l'écran.
 */
.zoneCentrale h2 {
	background-image: url("../gif/fleche_0.gif");
	background-repeat: no-repeat;
	color: #000000;
	font-size: 1.4em;
	margin-bottom: 0;
	/*margin-top: 2em;*/
	padding-left: 55px;
	vertical-align: middle;
}

.zoneCentrale h2 em {
	color: #cc4400;
	background-color: #ffffff;
}

/**
 * Messages d'info (sous le titre par exemple).
 */
 	/* taille de l'image dans l'ancienne version: width='9' height='7' */
div.message {
	font-size: 0.9em;
	line-height: 0.9em;
	color: #666666;
	text-decoration: none;
	background-image: url("../gif/fleche_1.gif");
	background-position: left bottom;
	background-repeat: no-repeat;
	margin-left: 55px;
	padding-left: 9px;
}

.msgerreur {
	font-family: Comic sans ms, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #ce2929;
	background-color: #ffffff;
	margin-left: 0;
	margin-right: 0;
	margin-top: 1em;
	margin-bottom: 1em;
	border-style: solid;
	border-width: 1px;
	border-color: #ce2929;
	padding: 0;/*
	padding-left: 10px;
	padding-right: 10px;
	padding-top: 0;
	padding-bottom: 0;
	/*width: 47em;*/
}

.messageInfo {
	font-family: Comic sans ms, Arial, Helvetica, sans-serif;
	font-weight: bold;
	color: #002395;
	background-color: #ffffff;
	margin-left: 0;
	margin-right: 0;
	margin-top: 1em;
	margin-bottom: 1em;
	border-style: solid;
	border-width: 1px;
	border-color: #717171;
	padding: 0;
}

.msgerreur ul {
	margin: 0;
}
/**
 * Styles de la zone principale
 */
.zonePrincipale {
	text-align: justify;
	padding-left: 1em;
	padding-right: 1em;
	padding-top: 2em;
	padding-bottom: 1em;
	margin-top: 0.2em;
	min-height: 15em;
	overflow-x: auto; /*contournement bug IE7 fieldset+float+em*/
	overflow-y: hidden; /*contournement bug IE>=8 margin-bottom du label fait apparaitre scrollar*/
	border-color: silver;
	border-width: 1px;
	border-style: solid;
	border-left: none;
	border-right: none;
}

.zonePrincipale h3 {
	margin-top: 0;
	margin-bottom: 0;
}
/**
 * Styles de la zone boutons
 */
.zoneBoutons {
	/*background-image: url("../gif/filet_gris.gif");
	background-position: center top;
	background-repeat: no-repeat;*/
	padding-top: 10px;
	text-align: center;
}

.zoneBoutons a {
	height: 30px;
	vertical-align: top;
}

/**
 * Styles des menus
 */
ul.menu {
	margin-bottom: 2em;
}

.menu li {
	background-color: #f5f5fe;
	list-style: disc outside url("../gif/puce_orange_pt.gif");
	font-size: 1.1em;
	line-height: 1.5em;
	margin-left: 0;
	margin-right: 0;
	margin-tom: 0;
	margin-bottom: 0.7em;
	padding: 0;
}

.menu li a{
	color: #000000;
	font-weight: bold;
}

.menu li span{
	font-weight: normal;
}

.menu li span:first-letter {
	text-transform: capitalize;
}

.menu li.disabled {
	list-style: disc outside url("../gif/puce_x.gif");
	color: #717171;
	font-weight: bold;
}

ul.menuHorizontal {
	background-color: #f5f5fe;
	margin-left: 40px;
	padding-left: 0;
}
.menuHorizontal li {
	list-style: none;
	font-size: 1.1em;
	line-height: 1.5em;
	margin-left: 0;
	margin-right: 0.3em;
	margin-top: 0;
	margin-bottom: 0.7em;
	display: inline;
}

.menuHorizontal li a{
	color: #000000;
	font-weight: bold;
}

.menuHorizontal li a em {
	color: #cc4400;
	font-weight: bold;
	font-style: inherit;
	font-size: larger;
}

/**
 * Style des liens
 */
a:active {
	color: #717171;
}
a:link {
	color: black;
}
a:visited {
	color: #717171;
}
a:hover {
	color: black;
}

/**
 * Textes importants
 */
strong {
	font-weight: bold;
}

/**
 * Style des fieldset
 */
fieldset .wcagLabelValue_label {
	width: 20em;
}

fieldset .wcagLabelValue_value {
	/*width: 10em;*/
}

fieldset fieldset{
	border: medium none;
	padding-top: 0;
	padding-bottom: 0;
	margin-top: 1em;
	margin-left: 1em;
}


legend {
	font-weight: bold;
	color: #717171;
}

/**
 * Texte centre
 */

.texteCentre {
	text-align: center;
}

/**
 * Style des tableaux
 */
table {
	border-collapse: collapse;
	font-size: 0.9em;
	text-align: left;
	width: 100%;
}

table th {
	background-color: #B9D3FC;
	color: #000000;
	border-bottom: 2px solid;
	text-align: left;	
}

table th.celCentre, td.celCentre {
	text-align: center;	
}

table tr {
	height: 2.4em;
}

table tr.lignePair {
	background-color: #F5F5FE;
}

table label, caption.hidden, .zoneInfoUtilisateur h1 {
	position: absolute;
	left: -10000px;
    top: auto;
	height: 1px;
    width: 1px;
    overflow: hidden;
}

table img {
	margin-right: 1em;	
}

/*
 * Tableau de résultat.
 */
table.tableauResultat {
	color: #000000;
}

/*
 * Tableau de notes.
 */
table.tableauNotes {
	width: 100%;
	background-color: #f6f6ff;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}

table.tableauNotes tr td.epreuve, table.tableauNotes tr td strong {
	color: #000000;
}

table.tableauNotes tr td.epreuveNiveau1 {
	font-style: italic;
	padding-left: 2em;
	color: #000000;
}

table.tableauNotes tr td.epreuveNiveau2 {
	font-style: italic;
	padding-left: 4em;
	color: #000000;
}

table.tableauNotes tr td em.epreuveNiveau1, table.tableauNotes tr td em.epreuveNiveau2 {
	position: absolute;
	left: -999999px;
}

table.tableauNotes tr.total {
	font-weight: bold;
	background-color: #b9d3fc;
	color: #000000;
}

table.tableauNotes tr td.labelTotal {
	text-align: right;
}

/*
 * Div présentant la décision
 */
div.decision {
	background-color: #b9d3fc;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	color: #000000;
	line-height: 2em;
	margin: 0;
	padding-left: 0.5em;
	width: 100%;
}

div.decisionRes {
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
	color: #000000;
	line-height: 2em;
	margin: 0;
	padding-left: 0.5em;
	width: 100%;
}

/*
 * Formulaires.
 */
 .captchaAlt div {
	float: left;
    margin-right: 1em;
}

.captcha p input {
	vertical-align: top;
}

.captcha img {
	display: inline;
	width: 200px;
	height: 75px;
	border-style: solid;
	border-width: 1px;
	border-color: #000000;
}

.identification {
	clear: left;
}

/* .wcagInputCheckbox, .wcagInputRadio, .wcagInputText, .wcagOutputText, .wcagSelect */

/*
 * Style général de la balise P des briques WCAG de type Label/Value.
 */
.wcagLabelValue_p {
	clear: left;
    margin: 0;
    padding-top: 0.1em;
    padding-bottom: 0.1em;
	border-color: #aaaaaa;
	overflow-x: auto; /*contournement bug IE7 fieldset+float+em*/
	overflow-y: hidden; /*contournement bug IE>=8 margin-bottom du label fait apparaitre scrollar*/
}

/*
 * Style général des balises "étiquette" des briques WCAG de type Label/Value.
 */
.wcagLabelValue_label {
	font-weight: bold;
	text-align: right;
	float: left;
	padding: 0.2em;
	font-size: 1.1em;
	margin-right: 0.4em;
	margin-left: 1em;
	margin-bottom: 0.2em;
}

.wcagLabelValue_label:first-letter {
	text-transform: capitalize;
}


/*
 * Style général des balises "valeur" des briques WCAG de type Label/Value.
 */
.wcagLabelValue_value {
	color: #000000;
	min-height: 1.4em;
	border-color: inherit;
	padding: 0.1em;
}

.wcagLabelValue_value[disabled] {
	background-color: #dcdcdc;
}


/*
 * Style spécifiques des briques WCAG de type Label/Value.
 */ 

.wcagOutputTextValue {
	float: left;
	border-color: #ffffff;
	text-align: left;
	background-color: #F5F5FE;
}

.wcagInputCheckboxValue, .wcagInputRadioValue {
	float: none;
	margin-left: 1em;
	margin-right: 0.5em;
	margin-top: 0.1em;
	min-height:inherit;
}

.wcagInputTextValue, .wcagOutputTextValue, .wcagSelectValue, .wcagInputPasswordValue {
	border-width: 1px;
	border-style: solid;
}

.wcagInputImage, img {
	background-color: transparent;
	border: none;
}

.wcagInputCheckboxLabel, .wcagInputRadioLabel {
	background-color: inherit;
	color: #717171;
	float: none;
	font-weight: normal;
	margin-left: 0.5em;
}

.wcagInputTextInfo {
	font-size: 0.9em;
	float: none;	
}

/**
 * Style général des balises "info" des briques WCAG de type Label/Value.
 */
.wcagLabelValue_info {
	font-size: 0.9em;
	float: none;	
	margin-left: 0.5em;
}

/*
 * Couleurs
 */
.wcagInputTextLabel, .wcagOutputTextLabel, .wcagSelectLabel, .wcagInputPasswordLabel {
	background-color: #B9D3FC;
	color: #000000;
}